Subject: Ticket Assigned - Order Confirmation
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 09:02:53 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Confirmation Dear Splash,
I ordered 3 shirts yesterday and paid it with my credit card. The transaction was successful and the payment was debited to my account. Unfortuantely, I did not received a text confirmation and email from your side which I find it strange. I have been ordering regularly and everytime the transaction is done, an automatic text message and email will be sent to my mobile number and email.
Please check and advise.
Kind regards,
Tirso Catubig Acebu0501204642
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1999620